---
id: disk
title: disk
hide_title: true
hide_table_of_contents: true
sidebar_label: disk
description: Disk commands
---
## ipsw disk

Disk commands

```
ipsw disk [flags]
```

### Options

```
  -h, --help   help for disk
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw](/docs/cli/ipsw)	 - Download and Parse IPSWs (and SO much more)
* [ipsw disk dmg](/docs/cli/ipsw/disk/dmg)	 - 🚧 List/Extract DMG partiton/blocks
* [ipsw disk hfs](/docs/cli/ipsw/disk/hfs)	 - 🚧 List/Extract HFS+ files

